/* http://meyerweb.com/eric/tools/css/reset/
   v2.0-modified | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* make sure to set some focus styles for accessibility */
:focus {
    outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type=search] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

 /** modal */
 .modal-body select#input_6_10_popup {
    width: 216px;
    float: none;
    height: 20px;
    border: 1px solid black;
    padding: 8px;
    font-size: 1.2em;
    border-radius: 0;
    height: 40px;
}

 #ouibounce-modal .modal-footer p {
    font-size: 12px;
}

#ouibounce-modal h3 {
    font-size: 35px;
    font-weight: bold;
    color: #f7c318;
}
.logo {
    max-width: 150px;
    position: absolute;
    left: 0;
    z-index: 9999;
    top: 10px;
}
.modal-title {
    background: white !important;
}
 .modal {
    background: #f7c318 !u
}

.modal-title {
}

#ouibounce-modal p {
    font-size: 32px;
    text-align: center;
    color: black;
}

#ouibounce-modal form input[type=text] {
    width: 200px;
    float: none;
    height: 20px;
    border: 1px solid black;
    padding: 8px;
    font-size: 1.2em;
    border-radius: 0;
}

#ouibounce-modal form input[type="numbers"] {
    float: none;
    width: 200px;
    height: 20px;
    border: 1px solid black;
    padding: 8px;
    font-size: 1.2em;
}


#ouibounce-modal form input[type=submit] {
    background: #f7c318;
    height: 38px;
    font-size: 2.2em;
    line-height: 0;
    clear: both;
    width: 220px;
    position: relative;
    right: 0;
}

#ouibounce-modal .modal-body {
    max-width: 470px;
    margin: auto;
    padding: 0px 0px;
    padding-bottom: 0;
}

#ouibounce-modal form {
    text-align: center;
    margin-top: 15px;
}

#ouibounce-modal .modal {
    max-height: 500px;
    background: white;
    height: auto;
}





 /** end of modal */


audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    max-width: 100%;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
    display: none;
}

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {
    margin: 0;
}

/**
 * Correct margin displayed oddly in IE 6/7.
 */

form {
    margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}
.sticky {
    position: relative;
    right: 0;
    bottom: -20px;
    width: 100%;
    background: #f7c318;
    text-align: center;
    font-size: 22px;
    direction: ltr;
    padding: 11px;
    font-size: 32px;
    right: auto;
    left: auto;
    width: 100%;
    padding: 18px 0px;
    max-width: 510px;
    margin: auto;
    border-radius: 34px;
}

.shake {
    animation: shake-animation 4.72s ease infinite;
    transform-origin: 50% 50%;
  }
  
  @keyframes shake-animation {
     0% { transform:translate(0,0) }
    1.78571% { transform:translate(5px,0) }
    3.57143% { transform:translate(0,0) }
    5.35714% { transform:translate(5px,0) }
    7.14286% { transform:translate(0,0) }
    8.92857% { transform:translate(5px,0) }
    10.71429% { transform:translate(0,0) }
    100% { transform:translate(0,0) }
  }
  

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}




/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
button,
input,
select,
textarea {
    color: #222;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

img {
    vertical-align: middle;
}
.mobile {

    display: none
}
.desktop {
    display:block
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
.divhidden_popup {
    background: #f7c318;
    color: #010101;
    max-width: 355px;
    position: absolute;
    padding-top: 40px;
    top: 130px;
    left: 110px;
    z-index: 99999;
    font-size: 23px;
    color: #000;
    font-size: 24px !important;
    margin-top: 10px;
    font-weight: 700;
    height: 180px;
}


.divhidden {
    background: #f7c318;
    color: #010101;
    max-width: 355px;
    position: absolute;
    padding-top: 40px;
    top: 160px;
    left: 32px;
    z-index: 99999;
    font-size: 23px;
    color: #000;
    font-size: 24px !important;
    margin-top: 10px;
    font-weight: 700;
    height: 180px;
}
textarea {
    resize: vertical;
}
.moreinfo {
    position: fixed;
    background: white;
    max-width: 380px;
    font-size: 17px;
    line-height: 25px;
    text-align: right;
    z-index: 999;
    border: 3px solid #f7c318;
    border-radius: 16px;
}

.moreinfo ul {
    padding: 20px;
}
button.moreinfo_link {
    background: none;
    border: none;
    font-size: 13px;
    font-family: 'Assistant', Arial, sans-serif;
}
.moreinfo li:before {content: "*  ";}
.moreinfo_link_close {
    width: 20px;
    background: red;
    border-radius: 180px;
    height: 20px;
    text-align: center;
    color: white;
    float: left;
    font-size: 16px;
    padding: 1px;
    margin: 0 10px 15px 0px;
}
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


body{
	background-color: rgba(255, 255, 255, 1);
    background-position: top center;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    color: #818181;
    font-family: 'Assistant', Arial, sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 1.6em;
}
p,a{
	color: #7a7a7a;
    font-family: "Assistant", Sans-serif;
    font-weight: 400;
}
img{
	max-width: 100%;
}
.section{
	position: relative;
}
.logo-container{
	text-align: left;
}
header{
	    position: absolute;
    z-index: 9;
    width: 100%;
}
.hero-section{
	background-image: url(../img/web-2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	padding: 40px 0px 20px 0px;
	height: 100vh;
}
.section.hero-section .container {
    max-width: 870px;
    margin: auto;
    text-align: center;
    background: black;
}
.green-gradient{
	background-color: transparent;
    background-image: linear-gradient(180deg, #ffffff 0%, #30d4c3 100%);
    opacity: 0.54;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.container{
	width: 1140px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 10vh;
}
.row{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.col-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 1000%;
}
.col-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
.col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.col-3{

}
.about-info h1{
	color: #000000;
	font-size: 34px;
	font-weight: 600;
	line-height: 1.2em;
	letter-spacing: -1.2px;
	text-align: center;
	padding-top: 30px;
}
.about-info h1 span{
}
.about-info{
	background-color: #f7c318;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	text-align: center;
	border-radius: 45px;
	padding: 20px 0 10px;
}
.mission-list {
    font-size: 22px;
    color: black;
    line-height: 42px;
    border-bottom: 1px solid;
    padding-bottom: 6px;
}

.about-info h2{
	color: #000000;
	font-size: 32px;
	font-weight: 400;
	line-height: 1.6em;
	letter-spacing: -1.2px;
}
.mission-info {
    margin-right: auto;
    margin-left: auto;
    position: relative;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 0 15px;
    padding: 10px 10px 0;
    align-items: flex-start;
    background-color: #e0e0e0;
    border-radius: 34px;
}
.mission-list img{
	width: 49px;
}
.mission-list p{
	color: #000000;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 600;
}
figure.image-box-wrapper{
	margin-bottom: 15px;
}
.contact-info{
	background-color: rgba(0,0,0,0.95);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    padding: 30px 0;
}
.contact-info-phone p{
	font-size: 26px;
	font-weight: 500;
    line-height: 1.2em;
    color: white;
    text-align: center;
    margin-bottom: 10px;
}
.contact-info-phone a{
	color: #ffffff;
    font-size: 20px;
    text-decoration: none;
    display: block;
    text-align: center;
}
select#input_6_10 {
    background-color: #fff;
    color: #000000;
    font-size: 24px;
    font-weight: 400;
    text-align: right!important;
    width: 104%;
    line-height: 1em;
    padding: 8px 16px;
    margin-top: 10px;
    font-family: "Assistant", Sans-serif;
}
.form-row input[type="numbers"]{
    background-color: #fff;
    color: #000000;
    font-size: 24px;
    font-weight: 400;
    text-align: right!important;
    width: 94%;
    line-height: 1em;
    padding: 8px 16px;
    margin-top: 10px;
    font-family: "Assistant", Sans-serif
}
.form-row input[type="text"]{
    background-color: #fff;
    color: #000000;
    font-size: 24px;
    font-weight: 400;
    text-align: right!important;
    width: 94%;
    line-height: 1em;
    padding: 8px 16px;
    margin-top: 10px;
    font-family: "Assistant", Sans-serif
}
.form-row input[type="submit"]{
	background-color: #fdd212;
	color: #000000;
	font-size: 24px;
	font-weight: 800;
	text-align: center!important;
	width: 105%;
	line-height: 1.4em;
	padding: 8px 16px;
	margin-top: 10px;
	font-family: "Assistant", Sans-serif;
}
.form-info .form-row{
	margin: 0px 50px;
	margin-top: 3px;
}
.contact-info-link{
	padding: 20px 0;
	font-size: 25px;
	line-height: 26px;
	color: white;
	max-width: 340px;
	margin: auto;
	width: 100%;
}
.contact-info-link p,.contact-info-link p a{
	color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2em;
    text-align: center;
}
.mobile {display:none}

@media screen and (max-width: 1024px){
	.hero-section{
		background-size: auto;
		background-position: initial;
	}
	.bg-overlay{
		display: none;
	}
}
@media screen and (min-width: 1348px){

    #ouibounce-modal .modal {
        max-height: 340px;
        background: white;
        height: auto;
    }
    #ouibounce-modal .modal-footer {
        position: absolute;
        bottom: 0px;
        text-align: center;
        width: 100%;
        z-index: 999;
    }
    .hero-section {
        background-image: url(../img/web-2.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0px 0px 0px 0px;
        padding: 40px 0px 20px 0px;
        height: 100vh;
    }   
}
@media screen and (max-width: 992px){
	.hero-section .about-info.col-8, .hero-section .contact-info.col-4{
		max-width: 100%;
		-ms-flex: 0 0 100%;
    	flex: 0 0 100%;
    	max-width: 600px;
    	margin: 0 auto;
    	padding: 22px 0px;
	}
	.about-info h1{
		font-size: 40px;
	}
	.about-info h2{
		font-size: 30px;
	}
	.mission-list p{
		font-size: 16px;
	}
}
@media screen and (max-width: 600px){
    body {
        background: black;
    }
    .mobile {

        display: block
    }
    .desktop {
        display:none
    }
    .moreinfo {
        right: 5%;
        left: 5%;
        top: 22%; 
    }
	.hero-section .about-info.col-8, .hero-section .contact-info.col-4{
		max-width: 90%;
	}
	.about-info h1 {
    	font-size: 33px;
    	padding: 0;
 }
	.about-info h2 {
	    font-size: 26px;
    }
    .col-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .mobile {display:block}

    .container {
        margin-right: auto;
        margin-left: auto;
        top: unset;
        width: 100%;
    }
.hero-section {
    background-size: contain;
    background-position: initial;
    padding-top: 180px;
    background: bl;
}
.form-row input[type="text"] {
    width: 93%;
}
.form-row input[type="numbers"] {
    width: 93%;
}
.divhidden_popup {
    background: #f7c318;
    color: #010101;
    max-width: 100%;
    position: absolute;
    padding-top: 40px;
    bottom: 100px;
    top: auto;
    left: auto;
    right: auto;
    z-index: 99999;
    font-size: 23px;
    color: #000;
    font-size: 24px !important;
    margin-top: 10px;
    font-weight: 700;
    height: 180px;
}
.divhidden {
    background: #f7c318;
    color: #010101;
    max-width: 100%;
    position: absolute;
    padding-top: 40px;
    bottom: 100px;
    top: auto;
    left: auto;
    right: auto;
    z-index: 99999;
    font-size: 23px;
    color: #000;
    font-size: 24px !important;
    margin-top: 10px;
    font-weight: 700;
    height: 180px;
}
.sticky {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    background: #f7c318;
    text-align: Ãƒâ€”Ã¢â‚¬Ëœ;
    font-size: 22px;
    direction: ltr;
    padding: 11px;
    font-size: 23px;
    padding: 18px 0px;
    max-width: 550px;
    left: 0;
    top:unset;
    width: 100%;
}
}